#root .avatar {
    display: none;
}

.ciudades-content {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}

.contenedor-categorias {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}
.categoria-item {
    background: linear-gradient(208.07deg, #393939 0%, #000000 100%);
    padding: 22px;
    border-radius: 21px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.categoria-item h3, .categoria-item p, .categoria-item a {
	color: #ffffff;
	line-height: 1.2em;
}
.categoria-item img {
    width: fit-content;
    max-width: fit-content;
}
.categoria-item h3 {
    font-size: 18px;
    flex: 1;
}
.categoria-item p {
    font-size: 12px;
    margin: 0;
}
.categoria-item a {
    font-size: 14px;
		text-align: center;
    border: 1px solid #F7ECCD;
    padding: 13px 27px;
    border-radius: 28px;
}

/*quiz*/
.quiz div {
    height: 100% !important;
}

/*tour 360*/
.tour-360-panel {
    margin-top: -5%;
    padding: 150px 30px;
}
/*tour 360*/

@media only screen and (max-width: 989px) {
    .ciudades-content {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .ciudades-content {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 24px;
    }
    .ciudades-content .conecta-item span {
        font-size: 25px !important;
    }
}